Subject: Re: OpenGL Shader Plug-in for Modeler
From: Bryant Reif <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Thu, 18 Apr 1996 14:37:36 -0700

At 01:09 PM 4/18/96 -0700, you wrote:
>At 11:34 PM 4/17/96 -0700, Brian wrote:
>
>>I suppose to have any fun using OpenGL on a PC, we are going to have to
>>purchase an OpenGL 3D accelerator.  Something more powerful than an MGA
>>Millenium, huh?
>>
>>At least we're not FORCED to spring for one like SoftimageNT users are.
>>
>
>Not True. Both Lightwave and Modeler have very adequate openGL refresh rates
>on my P133 running Windows NT. It all depends on how dense your geometry is.

That's what I want to hear.  OpenGL runs great on my P120 W95 machine, but I
wasn't sure if all the new OGL features would bring my system to a halt.
Thank god it's not mandatory.

>SGB
>
>
>S.G. Bailey
>Senior Lightwave Animator
>Will Vinton Studios
>

Bryant Reif
mailto:[email-masked]
http://www.aiesec.org/~bryant